<?php

declare(strict_types=1);

namespace CommunityAlly\Tests\Framework;

use GroundLevel\Testing\WPTestCase as CaseproofWPTestCase;

/**
 * Base unit test case class which all test cases extends.
 *
 * This file extends the base Caseproof library test case which extends the
 * WPTestCase class which extends the base PHPUnit TestCase class.
 */
abstract class WPTestCase extends CaseproofWPTestCase
{
    /**
     * Sets up the test case.
     */
    public function set_up() // phpcs:ignore PSR1.Methods.CamelCapsMethodName.NotCamelCaps
    {
        parent::set_up();
    }
}
